import { getFamily, put } from './lib';
import getUri from '../lib/ids';

export const getAccounts = async () => {
  return await getFamily('account', {}, true);
};

export const putAccount = async (name: string, account: any) => {
  const uri = getUri('account', name);
  return await put(uri, 'account', (_: any) => account, {}, true);
};
